View Issue Details

IDProjectCategoryView StatusLast Update
0004841SymmetricDS ProImprovementpublic2021-03-02 21:33
Reporteremiller Assigned Toemiller  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.12.6 
Target Version3.12.8Fixed in Version3.12.8 
Summary0004841: Improve batch screen grid performance
DescriptionAlthough the grids on the batch screens are lazily loaded, they still do not perform well with large numbers of batches.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-02-18 16:24 emiller New Issue
2021-02-18 16:24 emiller Status new => assigned
2021-02-18 16:24 emiller Assigned To => emiller
2021-02-25 13:09 admin Target Version 3.12.7 => 3.12.8
2021-03-02 21:33 emiller Status assigned => resolved
2021-03-02 21:33 emiller Resolution open => fixed
2021-03-02 21:33 emiller Fixed in Version => 3.12.8